cURL
curl --request POST \ --url https://sandbox.sturdytechnologies.com/v3/accounts \ --header 'Content-Type: application/json' \ --data ' { "hold_balance": false, "user_id": "12345" } '
{ "data": { "account_id": "12345hgyd78yuyu9", "account_status": "ACTIVE", "balance": 0, "numbers": { "ACH": { "account_number": "0000", "routing_number": "021000021" }, "RTP": { "account_number": "0000", "routing_number": "021000021" }, "WIRE": { "account_number": "0000", "routing_number": "021000021" } } }, "message": "<string>", "success": true }
Add a US Bank Account to a customer account
Documentation IndexFetch the complete documentation index at: https://docs.sturdytechnologies.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.sturdytechnologies.com/llms.txt
Use this file to discover all available pages before exploring further.
Create US account payload
Indicates if the account should hold balance or balance be swept to merchant account
false
"12345"
Created
Show child attributes